@font-face {
  font-family: Kievit;
  src: url("/fileadmin/HTML/fonts/KievitWebPro.eot");
}

@font-face {
  font-family: Kievit;
  src: url("/fileadmin/HTML/fonts/KievitWebPro.woff") format("woff");
}

@font-face {
  font-family: Kievit;
  src: url("/fileadmin/HTML/fonts/KievitWebPro-Medi.woff") format("woff");
  font-weight: bold;
}

@font-face {
  font-family: Kievit;
  src: url("/fileadmin/HTML/fonts/KievitWebPro-Ita.woff") format("woff");
  font-style: italic;
}

body {
 color: black;
  font-family: 'Kievit', 'Istok Web', 'Arial', sans-serif;
  height: 100%;
  font-size:100%
}

div#maindiv div.header div.topnavi_white {
	float: left;	
}

ul.css3menu {
	position: relative;
	display: block;
	z-index: 1000;
	width: 660px;
	height: 28px;
	float: left;
}
ul.css3menu a {
	display: block;
	vertical-align: middle;
	text-align: left;
	cursor: pointer;
	padding: 0px;
	color: #333333;
}
ul.whiteline {
	background-image:url("../img/1pxwhite.gif") !important;
	background-repeat: repeat-x;
	background-position: 0px 27px;
}
ul.css3menu li.first a {
	display: block;
	vertical-align: middle;
	text-align: left;
	cursor: pointer;
	padding: 0px;
	border-width: 0px;
	border-style: solid;
	border-color: #C0C0C0;
	padding-left: 8px;
	padding-right: 8px;
	text-decoration: none;
}

ul.css3menu li.first ul li {
	float: left;
	margin-top: 0;
}

ul.css3menu li ul li {
	float: left;
	margin-top: 0;
}

ul.css3menu li.first ul li a {
	text-transform: uppercase;
	font-weight: normal;
}
ul.css3menu li.first ul li.hassub ul {
 left: 0px;
}

ul.css3menu li.first ul li.hassub ul li {
	margin-top: 10px;
}

ul.css3menu li.first ul li.hassub ul li ul li{
	margin: 0;
}
ul.css3menu li.first ul li ul li {
	float: none;
}

ul.css3menu li a {
	/* line-height: 12px; */
	line-height: 22px;
	padding-left: 8px;
	padding-right: 8px;
	color: #000000;
	text-transform: uppercase;
	text-decoration: none;
	height: 25px;
}
ul.css3menu li.hell a {
	padding-left: 8px;
	padding-right: 8px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
}

ul.css3menu li.first_hell a {
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
}
ul.css3menu li.last_hell a {
	padding-left: 8px;
	padding-right: 8px;
	color: #FFFFFF;
	text-transform: uppercase;
	text-decoration: none;
}
ul.css3menu li a.active  {
	line-height: 22px;
	padding-left: 8px;
	padding-right: 8px;
	color: #86837f;
	text-transform: uppercase;
	text-decoration: none;
	height: 25px;
}

ul.css3menu li a:hover {
	color: #86837f;
}
ul.css3menu li ul {
	display: none;
}
ul.css3menu, ul.css3menu ul {
	margin:0;
	list-style:none;
	padding:0;
	border-style:none;	
}
ul.css3menu ul {
	display: none; 
	position: absolute;
	padding-left: 7px;
	padding-right: 7px;
	border-style: none;
	background-color: #575753;
	font-weight: bold;
	filter:alpha(opacity=80); /* IE */
	-moz-opacity:0.8; /* Gecko-Browser */
	opacity:0.8; /* Opera 9+ */
}
ul.css3menu ul ul {
	position: absolute;
	left: 98%;
}
ul.css3menu li {
	display: block;
	white-space: nowrap;
	font-size: 0.9375em;
	/* font-size: 0.3em; */
	font-weight: bold;
	float: left;
	background: url('/fileadmin/HTML/img/trans2.gif');
  width: auto;
}
ul.css3menu li a.arrow {
    background: url('/fileadmin/HTML/img/pfeil_oben_trans.png') no-repeat center 16px;
}
ul.css3menu li:hover {
	color: #000;
}
ul.css3menu li ul li a {
	color: #FFFFFF !important;
	line-height: 12px;
	text-transform: uppercase;
	height: auto;
	font-weight: normal;
}
ul.css3menu li ul li a:hover {
		color: #c4c3c1 !important;
}
ul.css3menu li ul li:hover {
	background: none;
}
ul.css3menu li a img {
	border: 0;
}
ul.css3menu li {
	letter-spacing: 0.1em;
}
ul.css3menu li ul li {
	letter-spacing: 0;
}
ul.css3menu>li, ul.css3menu li {
	margin: 0;
}

li.border_right {
	background: url('/fileadmin/HTML/img/black_navi_trenner.gif') right 2px no-repeat !important;
}
li.first_hell.border_right, li.hell.border_right {
	background: url('/fileadmin/HTML/img/white_navi_trenner.gif') right 2px no-repeat !important;
}
li.small_border_white {
	background: url('/fileadmin/HTML/img/small_border_white.gif') right 9px no-repeat !important;
}
ul.css3menu a:active, ul.css3menu a:focus {
	outline-style: none;
}

ul.css3menu ul li  {
	float: none;
/*	padding-right: 7px !important; */
	padding-top: 10px;
	margin-top: 6px;
/*	margin-bottom: 6px; */
	font-weight: bold;
/*	font-size: 0.75em; */
	font-size: 0.9em;
}

ul.css3menu ul a {
	text-align: left;
/*	padding-left: 3px !important; */
	background-image: none;
	background: transparent;
	font-family: 'Kievit', 'Istok Web', 'Arial', sans-serif;
	border-width: 0;
	color: #333333;
	text-decoration: none;
	font-weight: bold;
}
ul.css3menu ul li {
	padding-bottom: 6px;
}
ul.css3menu ul a:hover {
	color: #000000;
	font-style: normal;
}
ul.css3menu li ul li ul li a {
	font-size: 0.688em !important;
	font-weight: normal;
}
ul.css3menu li ul li.hassub ul {
	position: relative;
	display: block;
	left: 16px;
	background: none;
	margin-top: 3px;
	margin-bottom: 3px;
	padding: 0;
}
ul.css3menu li ul li ul li {
	margin-right: 20px;
	padding-top: 0px;
}
ul.css3menu li ul li ul li a {
	line-height: 12px;
}
ul.css3menu li ul li.hassub ul li ul , ul.css3menu li ul li.hassub ul li ul li {
	padding-left: 0px;
}
ul.css3menu li ul li.hassub ul img {
	/* border: 1px solid red; */
}
ul.css3menu_down li {
	float: left;
	padding-right: 10px;	
	padding-left: 10px;	
}
ul.css3menu_down li a {
	color: #000000;
	text-decoration: none;
	text-transform: uppercase;
}
ul.css3menu_down li a:hover {
	color: #c4c3c1;
	text-decoration: none;
	text-transform: uppercase;
}
ul.css3menu_down li.first {
	border-right: 1px solid black;
}
div.instr_slider {
	position: relative;
	top: -10px;
	height: 6px;
	background-color: #C9C6BB;
	margin: auto;
}
ul.footermenu {
	margin: auto;
	width: 1860px;
	height: 52px;
/*	display: table; */
}	
ul.footermenu li {
        display: block;
        float:left;
	position: relative;
	padding: 17px 10px 10px 10px;
	text-align: center;
}
ul.footermenu li.active {
	background: url("/fileadmin/HTML/img/footer_navi_bar_active.png")
		repeat-x
		0px 8px;
}
ul.footermenu li.first a {
	width: auto;
        display: block;
        vertical-align: middle;
        text-align: left;
        cursor: pointer;
        padding: 0px;
        border-width: 0px;
        border-style: solid;
        border-color: #C0C0C0;
        padding-left: 10px;
        padding-right: 10px;
        text-decoration: none;
}
ul.footermenu li a {
	color: #FFFFFF;
        text-decoration: none;
	font-size: 0.9375em;
	line-height: 1.125em;
	white-space: nowrap;
}
ul.footermenu li .subtitle a {
	font-size: 0.75em;	
	line-height: 0.8125em;	
}

.baureihe {
	font-size: 0.875em;
	padding-bottom: 2px;
}
.modell {
	font-size: 0.75em;
	padding-top: 2px;
}

ul.footermenu_btn {
	margin-top: 2px;
	display: table; 
	position: absolute;
	width: 100%;
}
ul.footermenu_btn li {
        visibility: hidden;
        float:left;
	position: relative;
	background-color: #ebe8dd;
	height: 4px;
        padding-left: 10px;
        padding-right: 10px;
	top: -6px;
}

ul.footermenu_btn li.active {
        visibility: visible;
}
ul.footermenu_btn li a {
	color: #FFFFFF;
        text-decoration: none;
}


.sly_li {
	position: absolute;
	top: -10px;
	left: 0px;
	width: 44px;
	height: 66px;
	cursor: pointer;
	display: none;
}

.sly_re {
	position: absolute;
	top: -10px;
	right: 33px;
	width: 44px;
	height: 66px;
	cursor: pointer;
	display: none;
}

.sly_li_img,
.sly_re_img {
	padding: 22px 0 0 10px;
}

.kroenchen {
	position: absolute;
	top: 489px;
	right: 36px;
}

.kroenchen_in_navi {
  position: absolute;
  bottom: 49px;
  right: 16px;
}
.kroenchen_unter_navi {
  bottom: 0;
  position: absolute;
  right: 16px;
  z-index: 3;
}
ul.css3menu_down {
  list-style: none;
  padding: 0 0 0 10px;
}
ul.css3menu_down li {
  float: left;
  padding-right: 10px;  
  padding-left: 10px; 
}
ul.css3menu_down li a {
  color: #000000;
  text-decoration: none;
  text-transform: uppercase;
}
ul.css3menu_down li a:hover {
  color: #c4c3c1;
  text-decoration: none;
  text-transform: uppercase;
}

ul.css3menu_down li.first, ul.css3menu_down li.hell {
  border-right: 1px solid black;
}
.innernav {
  width: 83px;
  text-align: center;
}
  

